import { StaticPage } from '~/components/Views/StaticPage'

export default () => (
  <StaticPage
    title={'Community principles'}
    desc={
      'Why you can earn a hole in your karma and how to receive rays of gratitude for your contribution to discussions in samizdat communities'
    }
  >
    <p>
      Открытая редакция существует благодаря дружному сообществу авторов и читателей — вдумчивых и
      сознательных людей, приверженных ценностям гуманизма, демократии и прав человека. Мы очень ценим
      атмосферу осмысленного общения, которая здесь сложилась. Чтобы сохранить ее такой же уютной и
      творческой, мы составили правила общения в сообществе, руководствуясь которыми каждый мог бы
      соучаствовать в плодотворных дискуссиях, не задевая других. Ключевой принцип этих правил предельно
      прост — уважайте ближних, постарайтесь не нарушать законы Российской Федерации без крайней на то
      необходимости и помните, что в дискуссиях чутких и здравомыслящих людей рождается истина.
    </p>

    <h3 id="ban">За что можно получить дырку в карме и выиграть бан в сообществе</h3>
    <ol>
      <li>
        <p>
          Оскорбления, личные нападки, травля и угрозы. В любом виде. Конкретного человека или социальной
          группы — не суть. Агрессия, переход на личности и токсичность едва ли способствуют плодотворному
          общению.
        </p>
      </li>

      <li>
        <p>
          Шовинизм, расизм, сексизм, гомофобия, пропаганда ненависти, педофилии, суицида, распространение
          детской порнографии и другого человеконенавистнического контента.
        </p>
      </li>

      <li>
        <p>
          Спам, реклама, фейкньюз, ссылки на пропагандистские СМИ, вбросы дезинформации, специально уводящий
          от темы флуд, провокации, разжигание конфликтов, намеренный срыв дискуссий.
        </p>
      </li>

      <li>
        <p>
          Неаргументированная критика и комментарии вроде «отстой», «зачем я это увидел/а», «не читал, но
          осуждаю», «либераху порвало», «лол», «скатились», «первый нах» и тому подобные. Односложные
          реплики не подразумевают возможность обогащающего диалога, не продуктивны и никак не помогают
          авторам делать материалы лучше, а читателям — разобраться.
        </p>
      </li>
    </ol>

    <h3>За что можно получить лучи добра и благодарности в сообществе</h3>
    <ol>
      <li>
        <p>
          <strong>Вежливость и конструктивность.</strong> Мы выступаем за конструктивный диалог,
          аргументированные комментарии и доброжелательное отношение друг к другу. Задавайте содержательные
          вопросы, пишите развернутые комментарии, подкрепляйте их аргументами, чтобы диалог был полезен
          всем участникам, помогая глубже понять тему и разобраться в вопросе. И, пожалуйста, уважайте
          собеседника, даже если он вам лично не импонирует: только так получаются продуктивные дискуссии.
        </p>
      </li>

      <li>
        <p>
          <strong>Обмен знаниями и историями.</strong> Осмысленные высказывания по теме поста, оригинальные
          рассуждения, рассказы о личном опыте и проектах, обмен профессиональной экспертизой, наблюдения и
          реальные истории из жизни — чем больше мы делимся друг с другом знаниями, тем интереснее и
          плодотворнее становится наше общение. Помните, что каждый вдумчивый ответ повышает качество
          дискуссий в сообществе и делает чтение самиздата ещё интереснее.
        </p>
      </li>

      <li>
        <p>
          <strong>Чувство юмора и добродушие.</strong> Остроумие и дружелюбие не только направляют дискуссии
          в продуктивное русло, но и улучшают настроение. Не вредите негативом, которого в интернете и без
          нас хватает, и не травите на корню классные инициативы — всё великое начинается с малого. Мы за
          поддерживающую и вдохновляющую атмосферу в сообществе. Надеемся, вы тоже.
        </p>
      </li>

      <li>
        <p>
          <strong>Благодарность и поддержка.</strong> Если публикация вам зашла, не стесняйтесь ставить
          лайки, делиться понравившимися материалами, благодарить авторов, читателей, художников и
          редакторов в комментариях. Цените и поддерживайте классные проекты, сильные тексты, новое
          искусство, осмысленные комментарии и вклад других в самиздат — сотрудничество делает нас сильнее и
          усиливает звучание идей и смыслов, которые помогают лучше понимать мир.
        </p>
      </li>
    </ol>
  </StaticPage>
)
